/*
Theme Name: US Title Child
Description: An Ultra Responsive Multi-Purpose Theme.
Theme URI:   https://hometownmediaservices.com/
Author: Hometown Media Services
Author URI:  https://hometownmediaservices.com/
Template: salient
Version: 1.0
*/

@media screen and (min-width: 1000px){
	.vc-swap-on-desktop > .row_col_wrap_12,
	.vc-swap-on-desktop > .row_col_wrap_12_inner {
		flex-direction: row-reverse !important;
		display: flex !important;
	}
}

.div-is-horz-centered {
    margin-left: auto;
    margin-right: auto;
}

.h5 {
    font-size: 22px !important;
    line-height: 32px !important;
}

/* Update pargraph, bold, and italic font families */
body,.toggle h3 a,body .ui-widget,table,select,.bar_graph li span strong,#slide-out-widget-area .tagcloud a,body .container .woocommerce-message a.button,#search-results .result .title span,.woocommerce ul.products li.product h3,.woocommerce-page ul.products li.product h3,.row .col.section-title .nectar-love span,body .nectar-love span,body .nectar-social .nectar-love .nectar-love-count,body .carousel-heading h2,.sharing-default-minimal .nectar-social .social-text,body .sharing-default-minimal .nectar-love,.widget ul.nectar_widget[class*="nectar_blog_posts_"] > li .post-date,.single [data-post-hs="default_minimal"] #single-below-header span,.single .heading-title[data-header-style="default_minimal"] #single-below-header span,#header-outer .nectar-image-link-widget .image-link-content span,#slide-out-widget-area.fullscreen .nectar-image-link-widget .image-link-content span,#slide-out-widget-area.fullscreen-alt .nectar-image-link-widget .image-link-content span,.nectar-header-text-content,#slide-out-widget-area .nectar-ext-menu-item .menu-item-desc,.woocommerce-checkout-review-order-table .product-info .product-quantity,#ajax-content-wrap .nectar-shop-header-bottom .widget_layered_nav_filters ul li a,#ajax-content-wrap .nectar-sticky-tabs .wpb_tabs_nav li .menu-content > a {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}
.bold,strong,b {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}
body i,body em,.masonry.meta_overlaid article.post .post-header .meta-author > span,.post-area.masonry.meta_overlaid article.post .post-meta .date,.post-area.masonry.meta_overlaid article.post.quote .quote-inner .author,.post-area.masonry.meta_overlaid article.post.link .post-content .destination,body .testimonial_slider[data-style="minimal"] blockquote span.title,#ajax-content-wrap .nectar-inherit-italic {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}
body b,body strong,body .bold {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}
.single #single-below-header span {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}
.nectar-shop-header-bottom .woocommerce-ordering .select2-container--default .select2-selection--single .select2-selection__rendered,body[data-fancy-form-rcs="1"] .nectar-shop-header-bottom .woocommerce-ordering select {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}
/* Update h1 font families */
#page-header-bg h1,body h1,body .row .col.section-title h1,.full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2,body #error-404 h1,[data-inherit-heading-family="h1"], body #page-header-bg h1, html body .row .col.section-title h1, .nectar-box-roll .overlaid-content h1, .featured-media-under-header h1 {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}

/* Update h2 font families */
#page-header-bg h2,body h2,article.post .post-header h2,article.post.quote .post-content h2,article.post.link .post-content h2,#call-to-action span,.woocommerce .full-width-tabs #reviews h3,.row .col.section-title h2,.nectar_single_testimonial[data-style="bold"] p,.woocommerce-account .woocommerce > #customer_login .nectar-form-controls .control,body #error-404 h2,.woocommerce-page .woocommerce p.cart-empty,.nectar-ext-menu-item .inherit-h2 .menu-title-text,#slide-out-widget-area .nectar-ext-menu-item .inherit-h2,#mobile-menu .nectar-ext-menu-item .inherit-h2,#ajax-content-wrap .nectar-inherit-h2,#header-outer .nectar-inherit-h2,[data-inherit-heading-family="h2"],.nectar-quick-view-box div.product h1.product_title.nectar-inherit-h2 {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}

/* Update h3 font families */
body h3,.row .col h3,.toggle > h3.toggle-title a,.ascend #respond h3,.ascend h3#comments,.woocommerce ul.products li.product.text_on_hover h3,.masonry.classic_enhanced .masonry-blog-item h3.title,.woocommerce ul.products li.product.material h3,.woocommerce-page ul.products li.product.material h3,.portfolio-items[data-ps="8"] .col h3,.nectar-hor-list-item[data-font-family="h3"],.woocommerce ul.products li.product h2,.nectar-quick-view-box h1,.nectar-ext-menu-item .inherit-h3 .menu-title-text,#slide-out-widget-area .nectar-ext-menu-item .inherit-h3,#mobile-menu .nectar-ext-menu-item .inherit-h3,#ajax-content-wrap .nectar-inherit-h3,#header-outer .nectar-inherit-h3,[data-inherit-heading-family="h3"],.nectar-quick-view-box div.product h1.product_title.nectar-inherit-h3,.nectar-quick-view-box div.product .summary p.price.nectar-inherit-h3,body.woocommerce div.product p.price.nectar-inherit-h3 ins {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}

/* Update h4 font families */
body h4,.row .col h4,.portfolio-items .work-meta h4,.list-icon-holder[data-icon_type="numerical"] span,.portfolio-items .col.span_3 .work-meta h4,#respond h3,.blog-recent.related-posts h3.title,h3#comments,.portfolio-items[data-ps="6"] .work-meta h4,.nectar-hor-list-item[data-font-family="h4"],.toggles[data-style="minimal_small"] .toggle > h3 a,.woocommerce #reviews #reply-title,p.woocommerce.add_to_cart_inline > span.woocommerce-Price-amount,p.woocommerce.add_to_cart_inline ins > span.woocommerce-Price-amount,#header-outer .total,#header-outer .total strong,.nectar-ext-menu-item .inherit-h4 .menu-title-text,#slide-out-widget-area .nectar-ext-menu-item .inherit-h4,#mobile-menu .nectar-ext-menu-item .inherit-h4,.nectar-slide-in-cart.style_slide_in_click .widget_shopping_cart .cart_list .product-meta a:not(.remove),.woocommerce-cart .product-name a,#ajax-content-wrap .nectar-inherit-h4,#header-outer .nectar-inherit-h4,.archive.woocommerce .container-wrap > .main-content #sidebar > .header h4,[data-inherit-heading-family="h4"],.nectar-quick-view-box div.product h1.product_title.nectar-inherit-h4,.nectar-quick-view-box div.product .summary p.price.nectar-inherit-h4,body.woocommerce div.product p.price.nectar-inherit-h4 ins, body #sidebar h4, body .widget h4, body #footer-outer .widget h4 {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}
@media only screen and (min-width: 691px) {
    .nectar-slide-in-cart .widget_shopping_cart .cart_list .mini_cart_item > a:not(.remove) {
        font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
    }
}

/* Update h5 font families */
body h5,.row .col h5,.portfolio-items .work-item.style-3-alt p,.nectar-hor-list-item[data-font-family="h5"],.nectar-ext-menu-item .inherit-h5 .menu-title-text,#slide-out-widget-area .nectar-ext-menu-item .inherit-h5,#ajax-content-wrap .nectar-inherit-h5,#header-outer .nectar-inherit-h5,[data-inherit-heading-family="h5"],.nectar-quick-view-box div.product h1.product_title.nectar-inherit-h5,.nectar-quick-view-box div.product .summary p.price.nectar-inherit-h5,body.woocommerce div.product p.price.nectar-inherit-h5 ins {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}

/* Update h6 font families */
body h6,.row .col h6,.nectar-hor-list-item[data-font-family="h6"],.nectar-ext-menu-item .inherit-h6 .menu-title-text,#slide-out-widget-area .nectar-ext-menu-item .inherit-h6,#ajax-content-wrap .nectar-inherit-h6,#header-outer .nectar-inherit-h6,[data-inherit-heading-family="h6"],.nectar-quick-view-box div.product .summary p.price.nectar-inherit-h6,body.woocommerce div.product p.price.nectar-inherit-h6 ins {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}

/* Update form label font families */
form label,.woocommerce-checkout-review-order-table .product-info .amount,.nectar-progress-bar p,.nectar-progress-bar span strong i,.nectar-progress-bar span strong,body.material .nectar_single_testimonial[data-style="basic"] span.wrap,body.material .nectar_single_testimonial[data-style="basic_left_image"] span.wrap,.testimonial_slider:not([data-style="minimal"]) blockquote span,.woocommerce-ordering .select2-container--default .select2-selection--single .select2-selection__rendered,.woocommerce-ordering .select2-container .select2-choice>.select2-chosen,body[data-fancy-form-rcs="1"] .woocommerce-ordering select,.tabbed[data-style="minimal_alt"] > ul li a,.material .widget .nectar_widget[class*="nectar_blog_posts_"] > li .post-title,body.material .tagcloud a,.material .main-content .widget li a,.material #footer-outer .widget li a,.nectar-recent-posts-slider_multiple_visible .recent-post-container.container .strong a,.material .recentcomments .comment-author-link,.single .post-area .content-inner > .post-tags a,.masonry.material .masonry-blog-item .grav-wrap a,.masonry.material .masonry-blog-item .meta-category a,.post-area.featured_img_left article .meta-category a,.post-area.featured_img_left article .grav-wrap .text a,.related-posts[data-style="material"] .meta-category a,.masonry.auto_meta_overlaid_spaced article.post.quote .author,.masonry.material article.post.quote .author,.nectar-post-grid-wrap[data-style="vertical_list"] .nectar-link-underline,.nectar-post-grid.vert_list_counter .item-main:before,body.search-results #search-results[data-layout="list-no-sidebar"] .result .inner-wrap h2 span,.material .tabbed >ul li a,.post-area.featured_img_left article.post.quote .author,.single .post.format-quote .author,.related-posts[data-style="material"] .grav-wrap .text a,.auto_meta_overlaid_spaced .masonry-blog-item .meta-category a,[data-style="list_featured_first_row"] .meta-category a,.nectar-recent-posts-single_featured .strong a,.nectar-recent-posts-single_featured.multiple_featured .controls li .title,body .woocommerce .nectar-woo-flickity[data-controls="arrows-and-text"] .woo-flickity-count,body.woocommerce ul.products li.minimal.product span.onsale,.nectar-ajax-search-results ul.products li.minimal.product span.onsale,.nectar-woo-flickity ul.products li.minimal.product span.onsale,.nectar-quick-view-box span.onsale,.nectar-quick-view-box .nectar-full-product-link a,body .nectar-quick-view-box .single_add_to_cart_button,.nectar-quick-view-box .single_add_to_cart_button,body .cart .quantity input.qty,body .cart .quantity input.plus,body .cart .quantity input.minus,body .woocommerce-mini-cart .quantity input.qty,body .woocommerce-mini-cart .quantity input.plus,body .woocommerce-mini-cart .quantity input.minus,.style_slide_in_click .product-meta > .quantity .amount,.pum-theme-salient-page-builder-optimized .pum-container .pum-content+.pum-close,.woocommerce-account .woocommerce-form-login .lost_password,.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li a,.woocommerce div.product_meta,.woocommerce table.shop_table th,#header-outer .widget_shopping_cart .cart_list a,.woocommerce .yith-wcan-reset-navigation.button,.single-product .entry-summary p.stock.out-of-stock,.nectar-post-grid.layout-stacked[data-text-layout="all_middle"] .nectar-post-grid-item__meta-wrap,.nectar-post-grid .nectar-post-grid-item .content .meta-category a,.nectar-post-grid-item .item-main > .meta-author .meta-author-name,.nectar-post-grid-item .post-heading-wrap .meta-author-name,.nectar-slide-in-cart.style_slide_in_click ul.product_list_widget li dl dt,.woocommerce-tabs ol.commentlist li .comment-text p.meta strong,#ajax-content-wrap .nectar-inherit-label {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}
.material .comment-list .reply a,.nectar-recent-posts-single_featured .grav-wrap a,.wc-blocks-filter-wrapper .wc-block-components-checkbox,.wc-block-product-categories-list-item-count,.comment-list .comment-author,.comment-list .pingback .comment-body > a,.netar-inherit-label-font--simple {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}

/* Update logo font families */
#header-outer #logo.no-image,#header-outer .logo-clone.no-image,#header-outer[data-format="centered-menu"] .logo-spacing[data-using-image="false"],#header-outer[data-format="centered-logo-between-menu"] .logo-spacing[data-using-image="false"] {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}

/* Update navigation font families */
#top nav > ul > li > a,.span_3 .pull-left-wrap > ul > li > a,body.material #search-outer #search input[type="text"],#top ul .slide-out-widget-area-toggle a i.label,#top .span_9 > .slide-out-widget-area-toggle a.using-label .label,#header-secondary-outer .nectar-center-text,#slide-out-widget-area .secondary-header-text,#header-outer #mobile-menu ul li > a,#header-outer #mobile-menu .secondary-header-text,.nectar-mobile-only.mobile-header a {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}
#top .sf-menu li ul li.menu-item a,#header-secondary-outer nav > ul > li > a,#header-secondary-outer .sf-menu li ul li a,#header-secondary-outer ul ul li a,#header-outer .widget_shopping_cart .cart_list a,.nectar-slide-in-cart.style_slide_in_click .close-cart {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}
body #slide-out-widget-area .inner-wrap > .inner .off-canvas-menu-container li > a,body #slide-out-widget-area.fullscreen .inner-wrap > .inner .off-canvas-menu-container li > a,body #slide-out-widget-area.fullscreen-alt .inner-wrap > .inner .off-canvas-menu-container li > a,body #slide-out-widget-area.slide-out-from-right-hover .inner-wrap > .inner .off-canvas-menu-container li > a,body #nectar-ocm-ht-line-check {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}
body #slide-out-widget-area .menuwrapper li small,#header-outer .sf-menu li ul li.menu-item a .item_desc,#slide-out-widget-area.fullscreen-split .off-canvas-menu-container li small,#slide-out-widget-area .off-canvas-menu-container .nectar-ext-menu-item .item_desc,#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container .menu li small,.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container .menu li small,#header-outer #mobile-menu ul ul > li > a .item_desc,.nectar-ext-menu-item .menu-item-desc,#slide-out-widget-area .inner .off-canvas-menu-container li a .item_desc {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}

/* Update button font families */
#footer-outer .widget h4,#sidebar h4,#call-to-action .container a,.uppercase,.nectar-post-grid-wrap .load-more,.nectar-button,.nectar-button.medium,.nectar-button.small,.nectar-view-indicator span,.nectar-3d-transparent-button,.swiper-slide .button a,.play_button_with_text span[data-font*="btn"],body .widget_calendar table th,body #footer-outer #footer-widgets .col .widget_calendar table th,body:not([data-header-format="left-header"]) #header-outer nav > ul > .megamenu > ul > li > a,.carousel-heading h2,body .gform_wrapper .top_label .gfield_label,body .vc_pie_chart .wpb_pie_chart_heading,#infscr-loading div,#page-header-bg .author-section a,.ascend input[type="submit"],.ascend button[type="submit"],.material input[type="submit"],.material button[type="submit"],.original .checkout_coupon button[type="submit"],.original.woocommerce-cart .actions button[type="submit"],.ascend .checkout_coupon button[type="submit"],.ascend.woocommerce-cart .actions button[type="submit"],body.material #page-header-bg.fullscreen-header .inner-wrap >a,body #page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a,.widget h4,.text-on-hover-wrap .categories a,.meta_overlaid article.post .post-header h3,.meta_overlaid article.post.quote .post-content h3,.meta_overlaid article.post.link .post-content h3,.meta_overlaid article .meta-author a,.pricing-column.highlight h3 .highlight-reason,.blog-recent[data-style="minimal"] .col > span,body .masonry.classic_enhanced .posts-container article .meta-category a,body .masonry.classic_enhanced .posts-container article.wide_tall .meta-category a,.blog-recent[data-style*="classic_enhanced"] .meta-category a,.nectar-recent-posts-slider .container .strong,.single .heading-title[data-header-style="default_minimal"] .meta-category a,.nectar-fancy-box .link-text,.post-area.standard-minimal article.post .post-meta .date a,.post-area.standard-minimal article.post .more-link span,body[data-button-style="rounded"] #pagination > a,html body #pagination > span,body[data-form-submit="see-through-2"] input[type=submit],body[data-form-submit="see-through-2"] button[type=submit],body[data-form-submit="see-through"] input[type=submit],body[data-form-submit="see-through"] button[type=submit],body[data-form-submit="regular"] input[type=submit],body[data-form-submit="regular"] button[type=submit],.nectar_team_member_overlay .team_member_details .title,body:not([data-header-format="left-header"]) #header-outer nav > ul > .megamenu > ul > li > ul > li.has-ul > a,.nectar_fullscreen_zoom_recent_projects .project-slide .project-info .normal-container > a,.nectar-hor-list-item .nectar-list-item-btn,.nectar-category-grid-item .content span.subtext,.yikes-easy-mc-form .yikes-easy-mc-submit-button,.nectar-cta .nectar-button-type,.nectar-post-grid-wrap .nectar-post-grid-filters h4,.nectar-inherit-btn-type, .nectar-cta .nectar-button-type a {
    font-family: avenir-lt-pro, Nunito, 'Open Sans', sans-serif;
}

/* Change the header box shadow when scrolling down */
body #header-outer.small-nav, body[data-header-color="dark"] #header-outer.small-nav {
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22) !important;
}

/* Remove the borders from the toggle and search menu items */
.ascend #header-outer[data-full-width=true] #top nav ul #nectar-user-account a, .ascend #header-outer[data-full-width=true] #top nav ul #search-btn a, .ascend #header-outer[data-full-width=true] #top nav ul .slide-out-widget-area-toggle a {
    border: 0 !important;
}

/* Update mobile menu close button when logged in */
body.admin-bar #slide-out-widget-area .inner {
    padding-top: 50px !important;
}
body.admin-bar #slide-out-widget-area .slide_out_area_close {
    top: calc( 10px + var( --wp-admin--admin-bar--height, 46px ) ) !important;
}

/* Update the styles of the secondary menu */
@media screen and (min-width: 691px){
    #header-secondary-outer .nectar-center-text a {
        font-size: 14px !important;
        line-height: 1.3em !important;
    }
}
@media screen and (min-width: 1000px){
    #header-secondary-outer[data-full-width=true]>.container {
        padding: 0 60px;
    }
    body[data-header-color=custom]:not(.material) #header-secondary-outer {
        border-bottom: 0;
    }
    body[data-header-color=custom]:not(.material) #header-secondary-outer nav>ul>li>a {
        border-left: 0;
    }
    body[data-header-color=custom]:not(.material) #header-secondary-outer nav>ul>li:last-child {
        border-right: 0;
    }
    #header-secondary-outer ul {
        height: 32px;
    }
    #header-secondary-outer ul li {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        height: inherit;
    }
    #header-secondary-outer .sf-menu li a {
        font-size: 14px;
        line-height: 1.3em;
    }
}

/* Update content link styles */
.wpb_text_column a:hover, p a:hover {
    color: #38679C;
    text-decoration: none;
}

/* Update styles of footer links */
#footer-outer a:not(.nectar-button){
	text-decoration: none;
}
#footer-outer a:not(.nectar-button):hover {
	color: #38679C !important;
}

/* Team Grid */
.ust-vc-team-grid__posts {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.ust-vc-team-grid__posts-wrap {
    flex: 1 1 100%;
    max-width: 100%;
    position: relative;
}
.ust-vc-team-grid__posts-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
}
.ust-vc-team-grid__posts-grid.no-posts {
    grid-template-columns: 1fr !important;
}
.ust-vc-team-grid__filters {
    flex: 1 1 100%;
    max-width: 100%;
}
.ust-vc-team-grid__filters-toggle {
    border: 1px solid #e4e4e4;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    outline: none;
    border-radius: 6px;
    transition: box-shadow 0.3s ease, transform 0.3s ease;
    margin: 0 0 20px;
    color: #4a5568;
    opacity: 1;
    font-size: 18px;
    line-height: 1.3em;
    font-weight: 600;
    padding: 7px 10px;
    gap: 5px;
}
.ust-vc-team-grid__filters-toggle > svg {
    width: 25px;
    height: 25px;
    pointer-events: none;
    transition: opacity 0.3s ease, transform 0.3s ease;
    opacity: 0.8;
    fill: #4a5568;
}
.ust-vc-team-grid__filters-toggle:hover {
    transform: translateY(-2px);
    color: #4a5568;
}
.ust-vc-team-grid__filters-toggle:hover > svg {
    opacity: 1;
}
.ust-vc-team-grid__filters-toggle:active,
.ust-vc-team-grid__filters-toggle.is-active {
    box-shadow: inset 3px 3px 6px #d0d4d5, inset -3px -3px 6px #ffffff;
}
.ust-vc-team-grid__filters-toggle:active > svg,
.ust-vc-team-grid__filters-toggle.is-active > svg {
    transform: scale(0.95);
}
.ust-vc-team-grid__filters-wrap {
    display: none;
}
.ust-vc-team-grid__filter {
    border: 1px solid #e4e4e4;
    border-radius: 6px;
    margin: 0 0 25px;
}
.ust-vc-team-grid__filter:last-child {
    margin-bottom: 0;
}
.ust-vc-team-grid__filter > h2 {
    font-weight: 600;
    font-size: 18px;
    line-height: 1.3em;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: #05263c;
    border-bottom: 1px solid #e4e4e4;
    padding: 15px;
    margin: 0;
}
.ust-vc-team-grid__filter-fields {
    padding: 15px;
}
.ust-vc-team-grid__filter-field {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
    margin-bottom: 8px;
}
.ust-vc-team-grid__filter-field:last-child {
    margin-bottom: 0;
}
.ust-vc-team-grid__filter-checkbox {
    appearance: none;
    height: 20px;
    width: 20px;
    border: 2px solid #e4e4e4;
    border-radius: 6px;
    flex: 0 0 20px;
    max-width: 20px;
}
.ust-vc-team-grid__filter-checkbox:checked {
    background-color: #ac3332;
    border-color: #ac3332;
    background-image: url( 'assets/public/images/check-solid-white.svg' );
    background-repeat: no-repeat;
}
.ust-vc-team-grid__filter-label {
    font-size: 16px;
    line-height: 1.3em;
    flex: 1 1 auto;
    font-weight: 500;
}
.ust-vc-team-grid__filter-count {
    font-size: 16px;
    line-height: 1.3em;
    margin: 0;
    padding: 0;
    color: #38679C;
    text-align: right;
    flex: 1 1 auto;
}
.ust-vc-team-grid__filter-buttons {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 15px;
}
.ust-vc-team-grid__apply-filters,
.ust-vc-team-grid__reset-filters {
    border: 1px solid #e4e4e4;
    cursor: pointer;
    width: 56px;
    height: 56px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    outline: none;
    border-radius: 6px;
    transition: box-shadow 0.3s ease, transform 0.3s ease;
}
.ust-vc-team-grid__apply-filters > svg,
.ust-vc-team-grid__reset-filters > svg {
    width: 25px;
    height: 25px;
    pointer-events: none;
    transition: opacity 0.3s ease, transform 0.3s ease;
    opacity: 0.8;
}
.ust-vc-team-grid__apply-filters > svg {
    fill: #38679C;
}
.ust-vc-team-grid__reset-filters > svg {
    fill: #ac3332;
}
.ust-vc-team-grid__apply-filters:hover,
.ust-vc-team-grid__reset-filters:hover {
    transform: translateY(-2px);
}
.ust-vc-team-grid__apply-filters:hover > svg,
.ust-vc-team-grid__reset-filters:hover > svg {
    opacity: 1;
}
.ust-vc-team-grid__apply-filters:active,
.ust-vc-team-grid__reset-filters:active {
    box-shadow: inset 3px 3px 6px #d0d4d5, inset -3px -3px 6px #ffffff;
}
.ust-vc-team-grid__apply-filters:active > svg,
.ust-vc-team-grid__reset-filters:active > svg {
    transform: scale(0.95);
}
.ust-vc-team-grid__posts-loader {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(249, 253, 254, 0.5);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: none;
}
.ust-vc-team-grid__posts-loader.is-loading {
    display: flex;
}
.ust-vc-team-grid__posts-loader > i {
    color: #ac3332;
}
.ust-vc-team-grid__noposts {
    text-align: left;
    width: 100%;
}
.ust-vc-team-grid__noposts > h2 {
    font-weight: 600;
    font-size: 24px;
    line-height: 1.3em;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: #05263c;
}
.ust-vc-team-grid__ajax-noposts {
    font-weight: 600;
    font-size: 24px;
    line-height: 1.3em;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: #05263c;
    text-align: left;
    width: 100%;
}
@media only screen and (min-width: 768px){
    .ust-vc-team-grid__posts-grid {
        grid-template-columns: repeat( 2, 1fr );
    }
}
@media only screen and (min-width: 1000px){
    .ust-vc-team-grid__posts {
        flex-direction: row-reverse;
        flex-wrap: wrap;
    }
    .ust-vc-team-grid__posts-grid {
        grid-template-columns: repeat( 3, 1fr );
    }
    .ust-vc-team-grid__filters + .ust-vc-team-grid__posts-wrap .ust-vc-team-grid__posts-grid {
        grid-template-columns: repeat( 2, 1fr );
    }
    .ust-vc-team-grid__filters {
        flex: 0 0 300px;
        max-width: 300px;
    }
    .ust-vc-team-grid__filters + .ust-vc-team-grid__posts-wrap {
        flex: 1 1 calc(100% - 330px);
        max-width: calc(100% - 330px);
    }
    .ust-vc-team-grid__apply-filters,
    .ust-vc-team-grid__filters-toggle {
        display: none;
    }
    .ust-vc-team-grid__filters-wrap {
        display: block !important;
    }
}
@media only screen and (min-width: 1300px){
    .ust-vc-team-grid__filters + .ust-vc-team-grid__posts-wrap .ust-vc-team-grid__posts-grid {
        grid-template-columns: repeat( 3, 1fr );
    }
}

/* Team Cards */
.ust-team-card {
    background-color: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    border-radius: 6px;
    overflow: hidden;
    padding: 30px;
}
.ust-team-card__header {
    text-align: center;
}
.ust-team-card__post-thumb {
    width: 200px;
    height: 200px;
    border-radius: 200px;
    overflow: hidden;
    display: inline-block;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}
.ust-team-card__post-thumb img {
    width: 100% !important;
    height: auto !important;
    display: block;
    position: relative;
    margin: 0 !important;
    object-fit: cover;
}
.ust-team-card__post-content {
    margin: 15px 0 0;
    text-align: center;
}
.ust-team-card__post-content p.entry-title {
    font-weight: 600;
    font-size: 18px;
    line-height: 1.3em;
    margin: 0 0 2px;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: #05263c;
}
.ust-team-card__post-content p.entry-position {
    font-size: 16px;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
    color: #1E3C50;
}
.ust-team-card__post-content ul.entry-contact {
    list-style: none;
    padding: 0;
    margin: 20px 0 0;
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: center;
}
.ust-team-card__post-content ul.entry-contact li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.ust-team-card__post-content ul.entry-contact li > a {
    display: inline-block;
    background: transparent;
    border: 3px solid #38679C;
    border-radius: 50px;
    font-size: 23px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    color: #38679C;
    cursor: pointer;
    transition: background 150ms ease-in-out, color 150ms ease-in-out;
    position: relative;
}
.ust-team-card__post-content ul.entry-contact li > a:hover,
.ust-team-card__post-content ul.entry-contact li.entry-phone > a.show-tooltip {
    background: #38679C;
    color: #ffffff;
}
.ust-team-card__post-content ul.entry-contact li > a > i,
.ust-team-card__post-content ul.entry-contact li.entry-phone > a > .icon,
.ust-team-card__post-content ul.entry-contact li.entry-phone > a > .icon > i {
    font-size: inherit;
    line-height: inherit;
    vertical-align: baseline;
}
.ust-team-card__post-content ul.entry-contact li.entry-phone > a > .tooltip {
    position: absolute;
    bottom: 110%;
    left: 50%;
    transform: translateX(-50%);
    background: #05263c;
    font-weight: 600;
    color: #fff;
    padding: 10px;
    border-radius: 6px;
    font-size: 14px;
    line-height: 14px;
    white-space: nowrap;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.2s;
    z-index: 2;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    display: inline-block;
}
.ust-team-card__post-content ul.entry-contact li.entry-phone > a > .tooltip::after {
    content: '';
    position: absolute;
    display: inline-block;
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-left-width: 10px;
    border-right-width: 10px;
    border-top: 10px solid #05263c;
    bottom: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.ust-team-card__post-content ul.entry-contact li.entry-phone > a:hover > .tooltip,
.ust-team-card__post-content ul.entry-contact li.entry-phone > a.show-tooltip > .tooltip {
    opacity: 1;
}
@media only screen and (min-width: 768px){
    .ust-team-card__post-thumb {
        width: 150px;
        height: 150px;
        border-radius: 150px;
    }
}
@media only screen and (min-width: 1000px){
    .ust-team-card__post-thumb {
        width: 200px;
        height: 200px;
        border-radius: 200px;
    }
}


/* Popups */
.pum-theme-785 .pum-content + .pum-close, .pum-theme-785 .pum-content + .pum-close {
    position: absolute;
    top: -40px !important;
    opacity: 0.7;
}
.pum-theme-785 .pum-content + .pum-close:hover, .pum-theme-785 .pum-content + .pum-close:hover {
    opacity: 1;
}

/* Contact Form 7 */
.wpcf7-form input.wpcf7-submit {
    padding: 15px 22px;
}
.wpcf7-form label {
    font-size: 16px !important;
    line-height: 1.3em !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
.wpcf7-form label abbr {
    color: #ac3332;
    text-decoration: none;
    font-weight: bold;
    vertical-align: super;
    font-size: 0.8em;
    cursor: help;
}
.wpcf7-form .wpcf7-form-control-wrap {
    margin: 5px 0 0;
}
@media only screen and (min-width: 1024px){
    .pum-theme-785 .pum-content + .pum-close, .pum-theme-785 .pum-content + .pum-close {
        right: -40px !important;
    }
}

/* Swipe */
.ust-vc-team-swipe {
    width: 100%;
    height: 100%;
    max-width: 400px;
    margin-left: 0;
    margin-right: 0;
}
.ust-vc-team-swipe__slide {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 18px;
}
.ust-vc-team-swipe__slide img {
    width: 100%;
    height: auto;
    border-radius: 18px;
}
.ust-vc-team-swipe__pagination {
    bottom: 20px !important;
}
.ust-vc-team-swipe__pagination .swiper-pagination-bullet:not(.swiper-pagination-bullet-active ) {
    background: #ffffff;
    opacity: .6;
}
.ust-vc-team-swipe__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #ac3332;
    opacity: 1;
}

/* Location Single */
body.single-ust-locations #section-hero h1 {
    margin: 0 0 16px !important;
}
body.single-ust-locations #section-team h2 {
    margin: 0 0 32px !important;
}
body.single-ust-locations #nectar_fullscreen_rows {
  background-color: transparent;
}
body.single-ust-locations .img-with-aniamtion-wrap[data-border-radius="20px"] .img-with-animation,
body.single-ust-locations .img-with-aniamtion-wrap[data-border-radius="20px"] .inner,
body.single-ust-locations .img-with-aniamtion-wrap[data-border-radius="20px"] .hover-wrap {
  border-radius: 20px;
}
body.single-ust-locations .nectar-leaflet-map[data-nectar-marker-color="accent-color"] .nectar-leaflet-pin {
  border: 10px solid #ac3332;
}
body.single-ust-locations .nectar-star-rating {
  display: flex;
  flex-wrap: wrap;
}
body.single-ust-locations .centered-text .nectar-star-rating,
body.single-ust-locations [class*="text-align"] .nectar-star-rating {
  display: inline-flex;
}
body.single-ust-locations .nectar-star-rating * {
  font-size: inherit;
  line-height: 1.3;
}
body.single-ust-locations .nectar-star-rating__content {
  margin-left: 10px;
}
body.single-ust-locations .nectar-star-rating__icon:before {
  font-family: icomoon;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  letter-spacing: 0.25em;
  -webkit-font-smoothing: antialiased;
}
body.single-ust-locations .nectar-star-rating__icon.size-5:before {
  content: "\e907 \e907 \e907 \e907 \e907";
}
body.single-ust-locations .nectar-star-rating__icon.size-4-5:before {
    content: "\e907 \e907 \e907 \e907 \e911";
}
body.single-ust-locations .nectar-star-rating__icon.size-4:before {
  content: "\e907 \e907 \e907 \e907";
}
body.single-ust-locations .nectar-star-rating__icon.size-3-5:before {
    content: "\e907 \e907 \e907 \e911";
}
body.single-ust-locations .nectar-star-rating__icon.size-3:before {
  content: "\e907 \e907 \e907";
}
body.single-ust-locations .nectar-star-rating__icon.size-2-5:before {
    content: "\e907 \e907 \e911";
}
body.single-ust-locations .nectar-star-rating__icon.size-2:before {
  content: "\e907 \e907";
}
body.single-ust-locations .nectar-star-rating__icon.size-1-5:before {
    content: "\e907 \e911";
}
body.single-ust-locations .nectar-star-rating__icon.size-1:before {
  content: "\e907";
}
body.single-ust-locations .nectar-flickity[data-controls="default"][data-control-color="accent-color"] .flickity-page-dots .dot:before {
  box-shadow: inset 0 0 0 5px #ac3332;
}
body.single-ust-locations .nectar-flickity[data-control-style="material_pagination"][data-control-color="accent-color"] .flickity-page-dots .dot.is-selected:before {
  box-shadow: inset 0 0 0 1px #ac3332;
}
body.single-ust-locations .nectar-flickity.nectar-carousel.vertical-alignment-middle .flickity-slider .cell .inner-wrap-outer > .inner-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
body.single-ust-locations .nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry).tb-spacing-0 .flickity-viewport {
  margin-top: 0;
  margin-bottom: 0;
}
body.single-ust-locations .nectar-simple-slider .cell.color-overlay-1-transparent > .bg-layer-wrap > .color-overlay {
  background-color: transparent;
}
@media only screen and (max-width: 999px) {
  body.single-ust-locations .nectar-flickity.nectar-carousel:not(.masonry).tb-spacing-0 .flickity-page-dots {
    bottom: -50px;
  }
}
@media only screen and (max-width: 999px) {
  body.single-ust-locations .vc_row.bottom_padding_tablet_25px {
    padding-bottom: 25px !important;
  }
}
@media only screen and (max-width: 999px) {
  body.single-ust-locations .vc_row.bottom_padding_tablet_15px {
    padding-bottom: 15px !important;
  }
}
@media only screen and (max-width: 999px) {
  body.single-ust-locations .vc_row.top_padding_tablet_25px {
    padding-top: 25px !important;
  }
}

/* Location Card */
.ust-vc-location .img-with-aniamtion-wrap[data-border-radius="10px"] .img-with-animation,
.ust-vc-location .img-with-aniamtion-wrap[data-border-radius="10px"] .inner,
.ust-vc-location .img-with-aniamtion-wrap[data-border-radius="10px"] .hover-wrap {
  border-radius: 10px;
}
.ust-vc-location__column-text {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}
.ust-vc-location__column-text p {
  padding-bottom: 0 !important;
}
@media only screen and (max-width: 999px) {
  .ust-vc-location .nectar-cta.display_tablet_inherit {
    display: inherit;
  }
}
@media only screen and (max-width: 690px) {
  .ust-vc-location .nectar-cta.display_phone_inherit {
    display: inherit;
  }
}

/* Location Carousel */
.ust-vc-location-carousel .img-with-aniamtion-wrap[data-border-radius="10px"] .img-with-animation,
.ust-vc-location-carousel .img-with-aniamtion-wrap[data-border-radius="10px"] .inner,
.ust-vc-location-carousel .img-with-aniamtion-wrap[data-border-radius="10px"] .hover-wrap {
  border-radius: 10px;
}
@media only screen and (min-width: 1300px) {
  .ust-vc-location-carousel .nectar-flickity.nectar-carousel[data-desktop-columns="4"][data-spacing="15px"][data-format="default"]
    .cell {
    width: calc((100% - 90px) / 4);
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1299px) {
  .ust-vc-location-carousel .nectar-flickity.nectar-carousel[data-small-desktop-columns="3"][data-spacing="15px"][data-format="default"]
    .cell {
    width: calc((100% - 60px) / 3);
  }
}
@media only screen and (max-width: 999px) and (min-width: 690px) {
  .ust-vc-location-carousel .nectar-flickity.nectar-carousel[data-tablet-columns="2"][data-spacing="15px"][data-format="default"]
    .cell {
    width: calc((100% - 30px) / 2);
  }
}
.ust-vc-location-carousel .nectar-simple-slider
  .cell.color-overlay-1-transparent
  > .bg-layer-wrap
  > .color-overlay {
  background-color: transparent;
}
@media only screen and (max-width: 999px) {
  .ust-vc-location-carousel .nectar-cta.display_tablet_inherit {
    display: inherit;
  }
}

@media only screen and (max-width: 690px) {
  .ust-vc-location-carousel .nectar-cta.display_phone_inherit {
    display: inherit;
  }
}

/* Locations Grid */
.ust-locations-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 32px;
}
@media only screen and (min-width: 690px){
  .ust-locations-grid {
    grid-template-columns: repeat( 2, 1fr );
  }
}
@media only screen and (min-width: 1000px){
  .ust-locations-grid {
    grid-template-columns: repeat( 3, 1fr );
  }
}